Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.CloseConnectionOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.CloseConnection`, `ClientWireProtocol.CloseConnection.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.CloseConnectionOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`